New: LABS Plugin version 1.3.11 Changelog

Angus
Angus admin
100 Answers 500 Likes 500 Comments First Anniversary

The LABS plugin has now been updated to version 1.3.11 (indicated in the bottom corner of the plugin). You can get this update by repairing or installing any LABS library.

NB: There is a bug in Big Sur 11.2 which causes the Failed to Load Plugin message in Logic 10.6. Please update your OS to 11.4 before continuing. Any users on Mac OSX 10.10 - Mac OS 10.15 do not need to update.

Fixes

  • Some users reported that LABS plugin was crashing Windows Cubase session. This has now been resolved.
  • Plugin Guru, Unify users should now be able to host LABS inside Unify without incurring a crash.
  • Other Windows issues with VST and VST3 resulting in crashes have been patched.

Previous Updates

  • LABS is now M1 Compatible, and can be used in DAWs that run Natively (Universal). If your DAW is not compatible (uses Intel mode still), you will need to download the LABS libraries whilst using the Spitfire Audio App in Rosetta mode. More info here: How to use the Spitfire Audio App in Rosetta Mode
  • Due to M1 Compatibility, we have had to drop Mac support for 32bit DAWs. We have also dropped 32bit support on Windows to remain consistent. This is also due to the fact that many DAW manufacturers no longer provide support for 32bit versions of their software. To use the LABS Plugin you must now use a 64bit DAW.


Comments

  • Nice one, cheers for that!

  • While I've only had a few small crashes with UNIFY and LABS together, this was a nice update to see! Thank you for improving the interoperability with cool tools like Unify!:

    Plugin Guru, Unify users should now be able to host LABS inside Unify without incurring a crash.